@charset "utf-8";
/* CSS Document */

body {	background: #FFF;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.rt-grid-12, .rt-container {
	max-width: 960px;
}

h1, h2, h3 {font-family:"open sans",Arial,san-serif;font-weight:normal;}

#rt-mainbody.rt-light, .rt-dark, .rt-dark .box1, .rt-light .box1, .rt-dark .box4, .rt-light .box4 {color:#444;}
.title, .component-content h2, h1, h2, h3 {}
h2 a {color:#06a5e8;}

.component-content h2 {
	color: #444;
	font-size:30px;
}

.component-content h3 {font-size:20px;color:#444;line-height:24px;}

.rt-dark .title, .rt-dark h1, .rt-dark h2, .rt-dark h3, .rt-dark h4, .rt-dark h5, .rt-dark h6, .rt-dark .box1 .title, .rt-dark .box1 h1, .rt-dark .box1 h2, .rt-dark .box1 h3, .rt-dark .box1 h4, .rt-dark .box1 h5, .rt-dark .box1 h6, .rt-light .box1 .title, .rt-light .box1 h1, .rt-light .box1 h2, .rt-light .box1 h3, .rt-light .box1 h4, .rt-light .box1 h5, .rt-light .box1 h6, .rt-dark .box4 .title, .rt-dark .box4 h1, .rt-dark .box4 h2, .rt-dark .box4 h3, .rt-dark .box4 h4, .rt-dark .box4 h5, .rt-dark .box4 h6, .rt-light .box4 .title, .rt-light .box4 h1, .rt-light .box4 h2, .rt-light .box4 h3, .rt-light .box4 h4, .rt-light .box4 h5, .rt-light .box4 h6 {text-shadow:none;}

/* top menu*/

#rt-top .menutop li .item {background:#ddd;border-color:#fff;border-width:0px 1px 0px 0px;font-size:12px;line-height:28px;}
#rt-top .menutop li.active .item, #rt-top .menutop li:hover .item {color:#000;background:#d0d0d0;}

#rt-top #horizmenu-surround {float:right;}
#rt-top .rt-block {padding:0px;margin:0px;}

#rt-top .gf-menu.l1 > li.active {background:none;border:none;box-shadow:none;}

#rt-top  span.rt-arrow-pointer {display:none;}
#rt-top  .gf-menu.l1 > li > .item {
    font-size: 12px;
    line-height: 20px;
    margin-top: 4px;
    padding-bottom:0px;
    padding-top: 0px;
    position: relative;
		filter:none;
		
	font-size:12px;
	font-weight:bold;
	border-right:1px solid #ddd;}
	
#rt-top  .gf-menu .item {
    color: #555;
    cursor: pointer;
    display: block;
    line-height: 21px;
    outline: 0 none;
    padding: 0px 10px;
    text-shadow: none;
    text-transform: none;
	filter:none;
	font-weight:bold;}
	
#rt-top  .layout-mode-960fixed .gf-menu.l1 > li:hover > .item, #rt-top  .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item, #rt-top  .gf-menu.l1 > li.active > .item {
    color:#000;
	background-color: none;
    background-image: none;
    background-repeat: no-repeat;
    box-shadow: none;filter:none;}
	
	
#rt-top  .gf-menu.l1 > li {
    background: none ;
    border-radius: 0px;
    border: none;
	font-weight:bold;
	filter:none;
	margin:0px;
	
}

.layout-mode-960fixed .gf-menu.l1 > li:hover > .item, .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item {background-color:#fff;filter:none;}
.layout-mode-960fixed .gf-menu li:hover > .item, .layout-mode-1200fixed .gf-menu li:hover > .item {text-shadow:none;filter:none;}

/* header w logo and distribution contact details and icons */

#rt-header .ast-state-w-icons h3 {color:#222;font-size:22px;text-align:right;margin-bottom:0px;}
#rt-header .ast-state-w-icons td {align:right;}
#rt-header .rt-block {padding:0px;margin:0px;}

.ast-state-w-icons {color:#444;}

table.ast-state-icons {float:right;}

/* drawer */

#rt-drawer {display:none;}

/* page container*/



.rt-page-container {
    background: none;
    border: none;
    box-shadow: none;
	margin-top:10px;
	
}
body .rt-container .rt-grid-9 {max-width:717px;}
body .rt-container .rt-grid-3 {max-width:240px;}

#rt-mainbody {}


.topmenustyle {padding:0px;margin:0px 0px 10px 0px;}
.topmenustyle .module-surround  {background:#fa3c46;color:#fff;border-radius:6px;font-size:12px;font-weight:bold;margin:0px;padding:0px 5px;height:48px}


/* industry drop downs and feature panel */

#rt-feature .rt-block {margin:0px;padding:0px;}

body #rt-feature .industriesdd {background:#000;margin:0px;padding:7px;}
#rt-feature .industriesdd td {padding:7px;}

.industriesdd img {border:1px solid #aaa;}
p.ind-dd-title {position:relative;height:0px;margin:0px;}
p.ind-dd-title a {position:absolute;width:94px;height:36px;display:block;right:0px;bottom:0px; background:#000;color:#f5f5f5;padding:7px;line-height:18px;
border-width:1px 0px 0px 1px;
border-style:solid;
border-color:#aaa;
}
.industriesdd td:hover img, .industriesdd td:hover p.ind-dd-title a {border-color:#ddd;}




/* ======== Feature position Enquiry and Sales Form ========== */

#rt-feature .enquirypos fieldset.formFieldset legend {font-weight:normal;font-size:20px;font-family:"open sans",Arial,san-serif;border:none;margin:0px;padding:0px;}

#rt-feature .enquirypos {background: #ddd;padding:2px 20px;min-height:338px}
#rt-feature div.formBody {width:205px;}
#rt-feature .enquirypos input, #rt-feature .enquirypos textarea {
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #AAAAAA;
    border-radius: 0 0 0 0;
    box-shadow: none;
    font-size: 13px;
    margin: 0 0 4px;
    padding: 2px 6px;
    width: 186px;
	}

#rt-feature .rsform-block .formCaption2  {display:none;}
#rt-feature .enquirypos #Send {display:block;background:#ef2c31;color:#fff;height:40px;border-color:#333;width:200px;}
#rt-feature .enquirypos #Send:hover {background:#222;}
#rt-feature input, #rt-feature textarea, #rt-feature .uneditable-input {width:100%;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#rt-feature fieldset.formFieldset ol.formContainer li {padding:0px;}

#rt-feature #emailorcall0, #rt-feature #emailorcall1 {width:16px;background:none;border:none;}
#rt-feature #emailorcall0 {margin:3px 0px;}
#rt-feature #emailorcall1 {margin:3px 0px 3px 15px;}

#rt-feature form {margin:0px;}


#rt-feature fieldset.formFieldset ol.formContainer {padding:0;margin: 0;list-style: none;}
#rt-feature fieldset.formFieldset ol.formContainer li {
    background-image: none;
    list-style: none;
    padding: 2px;
    margin: 0;
    clear: both;
}

.rsform-block-emailorcall label {display: inline;}

select.rsform-select-box {border:1px solid #aaa;width:200px;background:#f5f5f5;}

.rsform-block.rsform-block-state #State {margin-bottom:2px;}

/* captcha */

#rt-feature .rsform-block-security {height:58px;overflow:hidden;}

#rt-feature .rsform-block-security div.formBody {width:311px;}

.rsform-block-security .formBody > div > div {
	width: auto !important;
	height: auto !important;
}

.rsform-block-security .formCaption2 {display: none}


  

/* main section - rt-transition*/

.rt-main-wrapper {
    box-shadow: none;
}


.component-content h2 {text-shadow:none;padding-left:0px;font-size:50px;margin-bottom: 12px;line-height: 50px;}
.component-content h3 {font-size:38;color:#444;font-weight:normal;}
.component-content h2:before {content:none;}

.component-content .item-page > h2 + div + .actions + h3, .component-content .item-page h2 + div + h3 {color:#555;margin: -10px 0px 20px;}


.rt-light .title, .rt-light h1, .rt-light h2, .rt-light h3, .rt-light h4, .rt-light h5, .rt-light h6, .rt-light .box2 .title, .rt-light .box2 h1, .rt-light .box2 h2, .rt-light .box2 h3, .rt-light .box2 h4, .rt-light .box2 h5, .rt-light .box2 h6, .rt-dark .box2 .title, .rt-dark .box2 h1, .rt-dark .box2 h2, .rt-dark .box2 h3, .rt-dark .box2 h4, .rt-dark .box2 h5, .rt-dark .box2 h6, .rt-dark .box3 .title, .rt-dark .box3 h1, .rt-dark .box3 h2, .rt-dark .box3 h3, .rt-dark .box3 h4, .rt-dark .box3 h5, .rt-dark .box3 h6, .rt-light .box3 .title, .rt-light .box3 h1, .rt-light .box3 h2, .rt-light .box3 h3, .rt-light .box3 h4, .rt-light .box3 h5, .rt-light .box3 h6, body.component-body .title, body.component-body h1, body.component-body h2, body.component-body h3, body.component-body h4, body.component-body h5, body.component-body h6, body.component-body .component-content.rt-dark .title, body.component-body .component-content.rt-dark h1, body.component-body .component-content.rt-dark h2, body.component-body .component-content.rt-dark h3, body.component-body .component-content.rt-dark h4, body.component-body .component-content.rt-dark h5, body.component-body .component-content.rt-dark h6 {text-shadow:none;}


/* footer */

#ast-foot1 {}
.detailcell {width:170px;
	background: url(../images/grey-separator3x125.gif) no-repeat right 29px;
}

.foot-spacer {width:30px;}

#rt-footer .rt-container {
	background:#29333D url(../images/ast-small-logo59x54.gif) no-repeat right top;
	color:#eee;
	font-size:12px;
	height:54px;
}
#rt-footer .rt-container .rt-block {padding:5px 20px;}
#rt-footer {margin-bottom:10px;}

#rt-footer p, #rt-footer a {color:#f0f0f0;}

/* ast styles */

body .rt-pages {background:none;}

#rt-main {}

#rt-main .rt-main-wrapper {border-radius:0px;background:none;}

table.ast-homepage td.cont {vertical-align:top;width:47%; padding-bottom:50px;}


p.btn-flt {position:absolute;bottom:0px;}
a.blk-btn {padding:10px 12px;background:#222;color:#f0f0f0;}
a.blk-btn:hover {background:#444;color:#eee;}




.rt-dark .title, .rt-dark h1, .rt-dark h2, .rt-dark h3, .rt-dark h4, .rt-dark h5, .rt-dark h6, .rt-dark .box1 .title, .rt-dark .box1 h1, .rt-dark .box1 h2, .rt-dark .box1 h3, .rt-dark .box1 h4, .rt-dark .box1 h5, .rt-dark .box1 h6, .rt-light .box1 .title, .rt-light .box1 h1, .rt-light .box1 h2, .rt-light .box1 h3, .rt-light .box1 h4, .rt-light .box1 h5, .rt-light .box1 h6, .rt-dark .box4 .title, .rt-dark .box4 h1, .rt-dark .box4 h2, .rt-dark .box4 h3, .rt-dark .box4 h4, .rt-dark .box4 h5, .rt-dark .box4 h6, .rt-light .box4 .title, .rt-light .box4 h1, .rt-light .box4 h2, .rt-light .box4 h3, .rt-light .box4 h4, .rt-light .box4 h5, .rt-light .box4 h6 {color:#333;}


/* default table and list styles */
.component-content table {width:100%;margin:12px 0px 6px;}
.component-content table table {width:100%;margin:0px;}
 .component-content table td {width:310px;vertical-align:top;padding-left:10px}
 .component-content table td:first-child {padding-right:24px;}

.component-content table.ast-homepage td {padding-bottom:14px;}

.component-content table ul, .component-content table ol {
    margin: 0 0 10px 18px;
    padding: 0;
}

.component-content table ul li {
    margin: 0 0 8px;
	color:#666}

body li {
    list-style: square outside none;}

body #rt-main table.spectable td {padding:0px;}
body #rt-main table.spectable td table td {padding:5px;}

/* side bar style */


#rt-sidebar-a  ul li { margin: 0 0 8px; color:#DB2A18;}

/* default action style */
.component-content ul.actions {position:absolute;left:-75px;top:25px;}

/* product dropdowns  */
body.menu-products.layout-mode-responsive .gf-menu li:first-child > .dropdown, body.menu-products.layout-mode-responsive .gf-menu li.active > .dropdown {
    left: 0;
}

body.menu-products.layout-mode-responsive .gf-menu li:first-child > .dropdown, body.menu-products.layout-mode-responsive .gf-menu li.active > .dropdown {
    opacity: 1;
    top: auto;
}

/*ypp update*/

span.head {font-weight:bold;}

/* side menu */

#rt-sidebar-a .lightingmenu h2 {font-size:18px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;}

.lightingmenu.rt-block {padding-right:5px;}
.lightingmenu  ul.menu > li.active.current:before, .lightingmenu  ul.menu > li#current.active:before, .lightingmenu  ul.menu > li.active:before {
    border:none;
    content: "";
    }
	
.lightingmenu ul.menu > li.active.current > .rt-sidebar-arrow:before, .lightingmenu  ul.menu > li#current.active > .rt-sidebar-arrow:before, .lightingmenu ul.menu > li.active > .rt-sidebar-arrow:before {border:none;
    content: "";}

.lightingmenu  ul.menu li a:before, .lightingmenu  ul.menu li .item:before, .lightingmenu  ul.menu li .separator:before  {content: "";}

#rt-sidebar-a .lightingmenu  ul li {list-style:none;border:none;margin-bottom:2px;}
#rt-sidebar-a .lightingmenu  ul ul li {list-style:square;margin-left:14px;}
.lightingmenu ul.menu li li a, .lightingmenu ul.menu li li .item, .lightingmenu ul.menu li li .separator { padding: 0px 0px 5px 0px;border:none;}
.lightingmenu ul.menu li a, .lightingmenu ul.menu li .item, .lightingmenu ul.menu li .separator { border-top: 1px solid #ddd;
    padding: 2px 0;}
.lightingmenu ul.menu > li.active.current > a, .lightingmenu ul.menu > li.active.current > .item, .lightingmenu ul.menu > li.active.current > .separator, .lightingmenu ul.menu > li#current.active > a, .lightingmenu ul.menu > li#current.active > .item, .lightingmenu  ul.menu > li#current.active > .separator, .lightingmenu ul.menu > li.active > a, .lightingmenu ul.menu > li.active > .item, .lightingmenu ul.menu > li.active > .separator,
.lightingmenu ul.menu > li a, .lightingmenu ul.menu > li .item, .lightingmenu ul.menu > li .separator {background:none;background-color:transparent;}

.lightingmenu ul.menu > li.active.current .rt-sidebar-arrow, .lightingmenu ul.menu > li#current.active .rt-sidebar-arrow, .lightingmenu ul.menu > li.active .rt-sidebar-arrow {background-color:transparent;box-shadow:none;}

.lightingmenu ul.menu {margin:0px}

.lightingmenu ul.menu > li.active.current > a, .lightingmenu ul.menu > li.active.current > .item, ul.menu > li.active.current > .separator, ul.menu > li#current.active > a, .lightingmenu ul.menu > li#current.active > .item,.lightingmenu ul.menu > li#current.active > .separator, ul.menu > li.active > a,.lightingmenu  ul.menu > li.active > .item, .lightingmenu ul.menu > li.active > .separator {color:#000;text-shadow:none;}

.lightingmenu ul.menu > li a,.lightingmenu  ul.menu > li .item, .lightingmenu ul.menu > li .separator {color:#db2a18;text-shadow:none;font-weight:normal;font-size:12px;}
 
.lightingmenu  .rt-sidebar-arrow {display:none;}
.lightingmenu ul.menu > li > a:hover, .lightingmenu ul.menu > li > .item:hover, .lightingmenu ul.menu > li > .separator:hover, .lightingmenu ul.menu > li > a#current.active, .lightingmenu ul.menu > li > #current.item.active, .lightingmenu ul.menu > li > #current.separator.active {box-shadow:none;}


.lightingmenu ul.menu ul > li a:hover, .lightingmenu ul.menu ul > li .item:hover, .lightingmenu ul.menu ul > li .separator:hover {border:none;color:#db2a18;box-shadow:none;text-shadow:none;background-color:transparent;background-image:none;}

.lightingmenu ul.menu > li li.active.current > a, .lightingmenu ul.menu > li li.active.current > .item, .lightingmenu ul.menu > li li.active.current > .separator, ul.menu > li li#current.active > a, .lightingmenu ul.menu > li li#current.active > .item, .lightingmenu ul.menu > li li#current.active > .separator {color:#000;}

.ast-project-div {background:#eee;padding:15px;width:657px}
.ast-project-div img {margin:-15px -15px 10px;max-width:687px}
.ast-project-div h3 {margin-bottom:7px;}

.pager .previous a > span + span {display: none;}

.pager .next a > span {display: none;}
.pager .next a > span + span {display: inline-block;}



/* ###################### Media Queries ######################## */

/* Wider than 1200px Only */

@media screen and (min-width:1220px){

	.rt-grid-12, .rt-container {max-width: 1200px;}
	body .rt-container .rt-grid-9 {max-width: none;}
	body .rt-container .rt-grid-3 {max-width: none;}


	/* mega menu */
	body.logo-type-style1 #rt-showcase .gf-menu .dropdown.columns-3 {
		width: 1161px !important;
		height: 392px;
	}

	body.logo-type-style1 #rt-showcase .gf-menu .dropdown.columns-3 div.column {
 	   width: 387px !important;
	}

	.industriesdd table {width: 100%;}
	.industriesdd img {width: 100%;}
	p.ind-dd-title a {right:-2px;}


	body.logo-type-style1 #rt-showcase .gf-menu .industriesdd .dropdown {
	    height: 408px !important;
	    width: 1187px !important;
	}
    body.logo-type-style1 #rt-showcase .gf-menu .industriesdd .dropdown .column {
 	   width: 1187px !important;
	}

	body.logo-type-style1 .gf-menu .dropdown ul li a.item {padding-top: 9px;line-height: 150%;}

	/* enquiry form */
	#rt-feature .enquirypos {padding: 15px 25px;min-height: 399px;}
	#rt-feature div.formBody {width: 245px;}
	#rt-feature .enquirypos input, #rt-feature .enquirypos textarea {
		width:228px;
	}
	.enquirypos select.rsform-select-box {width: 242px;}
	.enquirypos .rsform-block-security iframe {transform:scale(0.8) !important;-webkit-transform:scale(0.8) !important;}
	body #rt-feature .rsform-block-security {height: 76px;}

	body #rt-feature .enquirypos #Send {width: 100%;height: 55px;max-width:242px;}

}

/* Desktop Only */

@media screen and (min-width:960px){


	body #rt-showcase .gf-menu .dropdown.columns-3 {width:920px !important;padding:15px 20px;height:312px;}
	body #rt-showcase .gf-menu .dropdown.columns-3 div.column {width:300px !important;}

	#rt-showcase .gf-menu  .industriesdd .dropdown {background:#000;margin:0px;padding:7px;height:328px !important;width:946px !important;}
	#rt-showcase .gf-menu  .industriesdd .dropdown .column {width:946px !important;}
}

/* Desktop and Tablet */

@media screen and (min-width:768px){


	/* showcase menu*/

	#rt-showcase {}

	#rt-showcase .rt-block {padding:0px;margin:0px;}

	#rt-sidebar-a h2 {padding:0px;margin:4px 0px 7px;}

	#rt-showcase .gf-menu {float:left;margin-top:-40px;}

	.layout-mode-960fixed .gf-menu.l1 > li:hover > .item .border-fixer, .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item .border-fixer {display:none;}

	 .gf-menu.l1 > li.active {
		border: none;
		box-shadow: none;filter:none;
	}
	  span.rt-arrow-pointer {display:none;}
	  .gf-menu.l1 > li {border-right:1px solid #999;height:50px;width:110px;}
	  .gf-menu.l1 > li > .item {
		padding:4px;  
	    font-size: 14px;
		color:#fff;
		background:#000;
		font-weight:normal;
	    line-height: 18px;
	    margin-top: 0px;
	    position: relative;filter:none;}
		
	#rt-showcase .gf-menu li:hover > .item {
		background:#29333D;
		border: none;
		color: #eee;
		filter:none;
	}

	#rt-showcase .gf-menu li.active .item:hover,   body.menu-products #rt-showcase .gf-menu li.item108 .item{
		border: none;
		color: #eee;
		background-image: none;
		background:#29333D;
		border-radius: 0px;filter:none;
	}

	#rt-showcase .gf-menu .dropdown ul li .item, #rt-showcase .gf-menu .dropdown ul li, #rt-showcase .gf-menu .dropdown ul li:hover .item, #rt-showcase .gf-menu .dropdown ul li:hover  {border:none;}

	.layout-mode-960fixed .gf-menu .dropdown ul li:hover, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover {padding-top:0px;}

	#rt-showcase .layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item, #rt-showcase .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item,.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item {color:#fff;}

	#rt-showcase .layout-mode-960fixed .gf-menu.l1 > li:hover > .item, #rt-showcase .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item {background-color:#f00;}
	.gf-menu li.parent > .item, .gf-menu.l1 > li > .item {padding:3px 6px 0px;height:47px;}

	#rt-showcase .gf-menu.l1 > li {margin:0px;border-right:1px solid #999;}
	#rt-showcase .gf-menu.l1 > li.active {border-radius:0px;}
	#rt-showcase .gf-menu .item {
	    color:#fff;
	    cursor: pointer;
	    display: block;
	    line-height: 19px;
	    outline: 0 none;
	    text-shadow: none;
	    text-transform:none;
		filter:none;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
		
	.gf-menu .eshopmenu .item {text-transform:none;}
		
	  .layout-mode-960fixed .gf-menu.l1 > li:hover > .item, .layout-mode-1200fixed .gf-menu.l1 > li:hover > .item, .gf-menu.l1 > li.active > .item {
	    color:#000;
		background-color: none;
	    background-image: none;
	    background-repeat: no-repeat;
	    box-shadow: none;
		filter:none;
		}
		
		
	  .gf-menu.l1 > li {
	    background: #000;
	    border-radius: 0px;
	    border: none;
		font-weight:normal;filter:none;
		text-transform:none;
		position:static;
	}

	.gf-menu li.parent > .item:after {content:none;}

	.gf-menu .dropdown {
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		background: #29333D url(none) repeat scroll 0 0;
		border: none;
		border-radius: 0px;
		box-shadow: none;
		left: -999em;
		margin: 0 auto;
		opacity: 0;
		padding: 0;
		position: absolute;
		text-align: left;
		transition: opacity 0.2s ease-out 0s;
		z-index: 1000;
	}
	.gf-menu .dropdown {height:342px;}

	.gf-menu .dropdown.columns-3 li {
		background: url(../../../images/square7x7white.gif) no-repeat 4px 13px;padding-left:10px;
	}
	body #rt-showcase .gf-menu .dropdown.columns-3 li:hover {
		background: url(../../../images/square7x7red.gif) no-repeat 4px 15px;
	}

	.gf-menu .dropdown ul li .item { 
	 	color: #FFFFFF;
	    font-size: 14px;
	    padding: 6px 18px 8px 10px;
	    text-transform: none;
	}

	.gf-menu .dropdown ul li .item.subtext > em { 
		color: #D0D8DF;
	    font-size: 12px;
		line-height:15px;
	}

	.gf-menu .dropdown ul li:first-child {border-radius:0px;}
	.gf-menu .dropdown ul li {
	    background: none;
	    background-repeat: no-repeat;
	    border:none;
	    box-shadow: none;
	    display: block;
	    float: none;
	    margin-right: 0;
	    padding: 0 5px;filter:none;
	}

	.gf-menu .dropdown ul li, .layout-mode-960fixed .gf-menu .dropdown ul li:hover, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover, #rt-showcase .gf-menu .dropdown ul li:hover {
	    background-color: none;
		color:#fff;filter:none;
	}

	.gf-menu .dropdown .modules .module-content .customdropdownmodule h3,
	.gf-menu .dropdown .modules .module-content .customdropdownmodule,
	.gf-menu .dropdown .modules .module-content .customdropdownmodule li{
		color: #FFF !important;
		text-align: left !important;
		}
	.gf-menu .dropdown .modules .module-content .customdropdownmodule a:hover{
		color: #FF0;
			
		}

	.gf-menu .dropdown .modules .module-content a{
		display: block;
		
	}
	.gf-menu .dropdown .modules .module-content a:hover{
		display: block;
		color: #FFF !important;
		
	}

	/* ast dropdowns */

	.layout-mode-960fixed .gf-menu li:hover > .dropdown, .layout-mode-960fixed .gf-menu li.active:hover > .dropdown, .layout-mode-1200fixed .gf-menu li:hover > .dropdown, .layout-mode-1200fixed .gf-menu li.active:hover > .dropdown {left:0px;}

	#rt-showcase .gf-menu  .industriesdd .dropdown .modules,#rt-showcase .gf-menu  .industriesdd .dropdown .module-content {padding:0px;}

	#rt-showcase .gf-menu  .industriesdd .dropdown td {padding:7px;}


	#rt-showcase .gf-menu .industriesdd .dropdown .modules .module-content p {
	    font-size: 14px;
	    line-height: 18px;
	    margin: 0px;
	}

	.rsform-block-security iframe {
	    max-width: 100% !important;
	    transform:scale(0.66) !important;
	    -webkit-transform:scale(0.66) !important;
	    transform-origin: left top !important;
	    -webkit-transform-origin: left top !important;
		margin-left:0px;
	  }

	   .ast-mobile-links {display: none;}
}

/* Tablet */

@media screen and (max-width:959px) and (min-width:768px) {

/*
	#rt-feature .rt-grid-9 .module-content > div,
	#rt-feature .ast-feature ul,
	#rt-feature .ast-feature li,
	#rt-feature .ast-feature img {width: 576px !important;height:274px !important; }
	*/
	#rt-feature .rt-grid-9 .module-content > div + div {width: auto !important;height:0 !important;}

	body #rt-showcase .gf-menu .dropdown.columns-3 {width:760px !important;padding:15px 20px;height:auto;}
	body #rt-showcase .gf-menu .dropdown.columns-3 div.column {width:251px !important;}

	.industriesdd img {width:237px;}
	#rt-showcase .gf-menu  .industriesdd .dropdown {background:#000;margin:0px;padding:7px;height:266px !important;width:755px !important;}
	#rt-showcase .gf-menu  .industriesdd .dropdown .column {width:755px !important;}

	#rt-feature .enquirypos {padding: 0 14px;}
	#rt-feature div.formBody {width: 164px;}
	#rt-feature .enquirypos input, #rt-feature .enquirypos textarea {width:147px;}
	select.rsform-select-box,
	#rt-feature .enquirypos #Send {width:161px;}

	.rsform-block-security iframe {
	    transform: scale(0.53) !important;
	    -webkit-transform: scale(0.53) !important;
	}


}

/* Mobile */

@media screen and (max-width:767px){

	#rt-showcase .rt-block {padding:0;margin:0;}
	.layout-mode-responsive #rt-showcase .gf-menu-device-container {background: #ddd;border:0;border-radius: 0;padding: 0;}
	.layout-mode-responsive .gf-menu {background-image: none !important;background-color: transparent !important;padding: 10px;border:0;}
	
	.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {background-color: transparent !important;}

	.layout-mode-responsive #rt-showcase .gf-menu li {background-color: transparent !important;background-image: none !important}
	.layout-mode-responsive #rt-showcase .gf-menu li:hover > .item {color: #b00 !important;text-shadow: none;}
	#rt-showcase .gf-menu .item {color:#333;text-shadow: none;font-size: 15px}

	.layout-mode-responsive #rt-showcase .gf-menu li.active.last > .item {background-color: transparent;border:0 !important;color:#d00;box-shadow: none;}

	body .rt-container .rt-grid-9,
	body .rt-container .rt-grid-3 {max-width: none;}
/*
	#rt-feature .rt-grid-9 .module-content > div,
	#rt-feature .ast-feature ul,
	#rt-feature .ast-feature li,
	#rt-feature .ast-feature img {width: 100% !important;height:auto !important; }
	#rt-feature .rt-grid-9 .module-content > div + div {width: auto !important;height:0 !important;}
*/
	#rt-top,
	#rt-header .rt-omega {display: none;}

	#rt-header .ast-logo-pos {padding:25px 30px 0 60px}

	#rt-feature div.formBody {width: 97%;}
	#rt-feature .enquirypos input, #rt-feature .enquirypos textarea {width:99%;}

	#rt-footer .rt-container {height: auto;}
	#rt-footer p {margin-right: 50px}
	#ast-foot1 .foot-spacer {display: none;}
	#ast-foot1, #ast-foot1 tbody, #ast-foot1 tr, #ast-foot1 td {display: block;width:auto !important;background-image: none;}
	#ast-foot1 td[align="right"] {text-align: center;}

	#rt-feature .rsform-block-security {overflow: visible;height: auto;}

	table.ast-homepage,
	table.ast-homepage tbody,
	table.ast-homepage tr,
	table.ast-homepage td {display: block;width: auto !important;}

	body #rt-feature .industriesdd {background-color: transparent;padding: 0;}
	body #rt-feature .industriesdd td {}
	body #rt-feature p.ind-dd-title {height: auto;}
	body #rt-feature p.ind-dd-title a {display: block;position: static;background-color: transparent;color: #333;text-align: center;width: auto;border:0;}

	.ast-project-div {width:auto;padding: 0}
	.ast-project-div img {max-width: 100%;margin:0;}
	.ast-project-div > div {padding:15px;}

	.ast-mobile-links a {display: block;padding: 6px;border-bottom: 1px solid #ddd;}

	.menu-national-laser-group .custom > div {float: none !important;width: auto !important;margin:0 0 10px !important;}
}
